HELPDESK - Thiét bi CNTT #49771

setup phong hop
02/13/2025 08:51 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

02/12/2025

100%
0.00 hour
0.50 hour

Description

History

#1 - 02/13/2025 08:52 AM - Nguyén Vin Quyén
- Status changed from New to Finished

- % Done changed from 0 to 100
- 16i day hdmi

#2 - 02/13/2025 08:52 AM - Nguyén Van Quyén
- Status changed from Finished to Closed

01/12/2026

1/1
